=== debian/changelog ===
maryam (2.5.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:02:54 +0200

maryam (2.5.0-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Vcs-
  [ Arnaud Rebillout ]
  * Update watch file
  * Fix watch file
  [ Steev Klimaszewski ]
  * Update standards version to 4.6.1, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 19:56:08 -0600

maryam (2.5.0-0kali1) kali-dev; urgency=medium

  [ Saeed Dehqan ]
  * source package automatically created by stdeb 0.10.0

  [ Sophie Brun ]
  * Update debian/* for Kali
  * Use buildsystem=pybuild
  * Add debian/py3dist-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Sep 2021 11:46:43 +0200
