=== debian/control ===
Source: maryam
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/saeeddhqan/Maryam

Package: maryam
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: OWASP Maryam is a modular/optional open source framework bas
 This package contains the OWASP Maryam, a modular/optional open source
 framework based on OSINT and data gathering. Maryam is written in Python
 programming language and it’s designed to provide a powerful environment to
 harvest data from open sources and search engines and collect data quickly and
 thoroughly.
