=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

#override_dh_auto_clean:
#	python3 setup.py clean -a
#	find . -name \*.pyc -exec rm {} \;
#
#override_dh_auto_build:
#	python3 setup.py build --force
#
#override_dh_auto_install:
#	python3 setup.py install --force --root=debian/python3-maryam --no-compile -O0 --install-layout=deb
