=== debian/tests/control ===
Test-Command: maryam -h && maryam -e show modules
Restrictions: superficial
