## maryam 2.5.3

=== debian/changelog ===
maryam (2.5.3-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 2.5.3
  * Add the patch Add Use-raw-string-for-regex-pattern.patch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jul 2024 16:38:53 +0200

maryam (2.5.3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 2.5.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jul 2024 16:16:24 +0200
