=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: maryam
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offenseive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
@@ -10,6 +10,8 @@
                python3-setuptools
 Standards-Version: 4.6.1
 Homepage: https://github.com/saeeddhqan/Maryam
+Vcs-Git: https://gitlab.com/kalilinux/packages/maryam.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/maryam
 
 Package: maryam
 Architecture: all
