=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 #	python3 setup.py build --force
 #
 #override_dh_auto_install:
-#	python3 setup.py install --force --root=debian/python3-maryam --no-compile -O0 --install-layout=deb  
+#	python3 setup.py install --force --root=debian/python3-maryam --no-compile -O0 --install-layout=deb
